auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/my_maps/tas_map/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/plots/my_maps/myscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/run/my_maps/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/work/my_maps/myscript
